/* Hier können Sie bei Bedarf Ihre eigenen CSS-Definitionen einfügen. */
.cd-singledropdownmenu .cd-menu-level-1 a:hover {
    opacity:1;
    color: #b1cbc8
}

.cd-link-login a:hover {
    opacity:1;
    color: #b1cbc8
}
.cd-mobile-menu .cd-mobile-menu-level-1.open {
    display:inherit;
    opacity: 1;
    z-index: 30000;
    position: fixed;
    top: 200px;
}